管理接口Bitrix Site Manager 未明跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194961 漏洞类型 跨站脚本
发布时间 2006-05-19 更新时间 2006-05-19
CVE编号 CVE-2006-2477 CNNVD-ID CNNVD-200605-352
漏洞平台 N/A CVSS评分 4.9
|漏洞来源
https://www.securityfocus.com/bid/83929
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200605-352
|漏洞详情
管理接口BitrixSiteManager4.1.x存在跨站脚本攻击漏洞。远程攻击者可以借助未明输入注入任意Web脚本或HTML。
|受影响的产品
Bitrix Bitrix Site Manager 4.0.8 Bitrix Bitrix Site Manager 4.0.7 Bitrix Bitrix Site Manager 4.0.6 Bitrix Bitrix Site Manager 4.1.0 Bitrix Bitrix Site Manager 4.0.5 Bitri
|参考资料

来源:BUGTRAQ
名称:20060518MultipleVulnsinBitrixCMS
链接:http://www.securityfocus.com/archive/1/archive/1/434367/100/0/threaded
来源:VUPEN
名称:ADV-2006-1858
链接:http://www.frsirt.com/english/advisories/2006/1858
来源:SECTRACK
名称:1016121
链接:http://securitytracker.com/id?1016121
来源:SECUNIA
名称:20143
链接:http://secunia.com/advisories/20143
来源:XF
名称:bitrixcms-admin-interface-xss(26544)
链接:http://xforce.iss.net/xforce/xfdb/26544
来源:SREASON
名称:918
链接:http://securityreason.com/securityalert/918